name: 'Metatag: Facebook'
type: module
description: A set of meta tags specially for controlling advanced functionality with Facebook.
core_version_requirement: '^9.3 || ^10'
package: SEO
dependencies:
  - metatag:metatag

# Information added by Drupal.org packaging script on 2023-06-27
version: '8.x-1.26'
project: 'metatag'
datestamp: 1687856126
